Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-21028

eZ Publish 5.2 alpha 1 Site Packages refer ver. 5.1-0beta1

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: High High
    • Resolution: Obsolete
    • Affects Version/s: 5.2-dev
    • Fix Version/s: QA tracked issues
    • Component/s: Install
    • Labels:
    • Environment:

      Server OS: Red Hat 6.4
      PHP: 5.3.3
      Database: MySQL 5.1.61
      Browser: Firefox 21.0

      Description

      When running a new installation you'll notice that the list of Site packages refer to ver. 5.1-beta1 when they should actually be ver. 5.2-alpha1.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Pedro Resende (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: